html, body {
      height:100%; margin:0;
    }
 
    html>body {
      min-height:100%;
      height:auto;
    }
   
    body {
      position:relative;
	  background: #1b60a5 url(../img/mainbg.png) repeat-x;
	  margin: 0 auto;
	  width: 100%;
	  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	  font-size:12px;
    }
#home {
	
	}
div {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
p {line-height: 15px;}
 
#footer {
	position:absolute;
	bottom:0; width:100%;
	background: url(../img/footer.png) left top repeat-x;
	color: #fff;
	padding:0px;
	margin: 0;
	font-size: 10px;
	height: 312px;
	}
#footer  a {
	text-decoration:underline;
	color: #96bde5;
	
	}
#footer  a:hover {
	text-decoration: none;}
#footer .foot {
	margin: 17px auto;
	padding:0px 0 0 0;
	height:auto;
	width: 967px;
	color:#fff;
	font-size: 11px;}
#footer .foot .fnewslettert {
	background:  url(../img/foottop.gif) left top no-repeat;
	padding: 10px 0 0 0;
	font-size: 10px;
	}
#footer .foot .fnewsletterb {
	background: url(../img/footbot.gif) left bottom no-repeat;
	padding: 0 0 10px 0;
	}
#footer .foot .fnewsletterm {
	background:#15497e url(../img/nwslbg.gif) bottom right no-repeat;
	padding: 5px 15px;
	margin: 0;
	color:#b5cfe8;}
#footer .foot .fnewsletterm a {
	color: #b8c4d0;
	text-decoration: none;}
#footer .foot .fnewsletterm a:hover {
	color: #b8c4d0;
	text-decoration: underline;}
#footer .foot .fnewsletterm  form {
	margin: 0;
	padding: 0;}
#footer .foot .fnewsletterm table td {
	vertical-align: top;}
#footer .foot .fnewsletterm h2 {
	text-transform: uppercase;
	font-size:19px;
	margin: 3px 0 5px 0;}
#footer .foot .fnewsletterm h3 {
	text-transform: uppercase;
	font-size:14px;
	font-weight: normal;
	margin: 3px 0 8px 2px;}
.newsletform {
	background: url(../img/newsletform.gif) left top no-repeat;
	position: relative;
	width: 182px;}
.newsletform  .inputtext {
	background: none;
	border:none;
	height: 19px;
	width: 150px;
	padding: 5px 8px;
	color: #8faac0;
	font-size: 11px;
	}
.newsletform  .button {
	position: absolute;
	top: 3px;
	right: 3px;}
.searchform {
	background: url(../img/search.gif) left top no-repeat;
	position: relative;
	width: 182px;
	margin: 0 0 0 2px;
	height: auto;
	padding: 0 0 0 0;}
.searchform  form {
	margin: 0;
	padding: 0;}
.searchform  .inputtext {
	background: none;
	border:none;
	height: 19px;
	width: 150px;
	padding: 5px 8px;
	color: #8faac0;
	font-size: 11px;
	}
.searchform  .button {
	position: absolute;
	top: 3px;
	right: 3px;}
#footer .foot ul.footlinks {
	width: 120px;
	border-left: 1px solid #52677c;
	margin:0 0 0  20px;
	padding: 10px 0 10px 40px;
	text-align: left;
	}
 #footer .foot ul.footlinks li {
	margin: 0;
	padding: 0;
	width: auto;
	list-style: none;}
#footer .foot ul.footlinks li  a {
	color: #b5cfe8;
	font-size: 10px;
	text-transform: uppercase;
	background: url(../img/footlinks.gif) left 5px no-repeat;
	padding: 0 0 0 10px;
	text-decoration: none;
	}
#footer .foot .fnewsletterm .newslett {
	text-transform: uppercase;
	font-size:10px;
	font-weight: bold;}
#footer #fol {
	width: 320px;
	margin: 0 0 0 24px;
	
	}
#footer #for {
	width: 430px;
	text-align: right;
	margin: 0 24px 0 0;}


#main {
	padding: 0px 0 312px 0;
	width: 100%;
	background: url(../img/main.jpg) top center no-repeat;
	min-width: 967px;
    }
#main {
	text-align:justify;
	
	border: 0px solid #000000;}
#main:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

#main  { display: inline-table; }

/* Hides from IE-mac \*/
* html #main  {height: 1%;}
#main  { display: block; }
/* End hide from IE-mac */
#header {
	height: 163px;
		  
    }
#header .headerright {
	width: 967px;
	margin: 0 auto;
	position: relative;
	}

.slogan  {
	padding: 0px 0 0 0px;
	margin:0;
	height:auto;
	color:#c7dae4;
	font-size:11px;
	position: absolute; 
	width: auto;
	top: 51px;
	left: 252px;
	z-index: 0;
	}
.contacts  {
	padding: 0px 0 0 0px;
	margin:0;
	height:auto;
	color:#b3dcf3;
	font-size:11px;
	position: absolute; 
	width: auto;
	top: 118px;
	right: 0px;
	z-index: 0;
	}
.cart  {
	padding: 1px 25px 0 0px;
	margin:0;
	height:16px;
	color:#b3dcf3;
	font-size:10px;
	font-weight: bold;
	position: absolute; 
	width: auto;
	top: 69px;
	right: 20px;
	z-index: 0;
	background:url(../img/cart.gif) top right no-repeat;
	}
.cart a {
	color:#b3dcf3;
	font-size:10px;
	font-weight: bold;
	text-decoration: none;}
.cart a:hover {
	color:#b3dcf3;
	text-decoration: underline;}
.slogan .left, .slogan .right {
	margin: 0;}


.menu {
	position: absolute;
	top: 121px;
	left: -30px;
	width: 700px;
	
	}
	
.menu li, .menu ul{
	list-style: none;
	padding:0;
	margin: 0;
	padding: 0 0 0 50px;
	}

.menu li {
	
	float: left;
	
	padding: 0px 0 0 0px;
	height: 26px;
	}
.menu ul#nolava li.hov {
	background: url(../img/menu-li-hov.jpg) top left no-repeat;
	}
.menu ul#nolava li#act{
	background: url(../img/menu-li.jpg) top left no-repeat;
	}

.menu li a {
	color:#fff;
	text-decoration:none;
	text-transform: uppercase;
	display: block;
	padding: 5px 15px;
	margin: 0;
	font-size: 11px;
	font-weight: bold;
	}
.menu li.hov a {
	color: #05213d;}

.menu ul li#act.nonact a, .menu ul li#act.noact a {
	color:#fff;

	}
.menu ul li#act a, .menu ul li.act a  {
	color:#05213d;
	}
.menu ul#nolava li.hov a {
	background: url(../img/menu-a-hov.jpg) top right no-repeat;
	text-decoration:none;
	color: #05213d;
	}
.menu ul#nolava li#act a {
	background: url(../img/menu-a.jpg) top right no-repeat;
	color:#05213d;
	text-decoration:none;
	}

.menu li ul.menu2 {
	display: none;
	position: absolute;
	border:3px solid #eef7fa;
	border-top: none;
	padding: 4px;
	top: 34px;
	left:1px;
	width: 190px;
	background: #d9e6eb;
	z-index: 10;}	
.menu li.hov ul li {
	float:none;
	}
.menu li ul  li, .menu li.hov  li, .menu li#act.hov  li, .menu li.hov  li.hov{
	height: auto;
	background:none;
	position: relative;
	
	}


.menu ul#nolava li   li a, .menu ul#nolava li#act   li a , .menu ul#nolava li.hov   li a, .menu ul#nolava li  li.hov a {
	white-space: nowrap;
	color:#335364;
	font-size: 10px;
	padding: 5px 10px 4px 10px;
	border-bottom: 1px solid #c8d9e0;
	background: none;
	margin: 0;
	
	}
	
.menu li ul.menu2   li a {
	z-index: 9;
	}
.menu li ul.menu2  li ul   {
		z-index: 10;
	}
.menu ul#nolava li ul.menu2   li a:hover, .menu ul#nolava li ul.menu2  li.hov {
	background:#ebf2f5;}
.menu ul#nolava li ul li.parent {
	background: url(../img/sub.gif) right  2px no-repeat;
	}
.menu li ul.menu2  li ul {
	display: none;
	position: absolute;	
	top: 5px;
	left: 170px;
	background: #d9e6eb;
	border:3px solid #eef7fa;
	padding: 4px;
	}

	

.firststline {
	position:relative;
	z-index: 1;}
.leftcolumn {
	float:left;
	text-align: left;
	width: 187px;
	font-size: 11px;
	color: #666666;
	margin: 0;
	padding: 0;
	}
.modtop {
	background: #eef0f2   url(../img/modtop.gif) left top no-repeat;
	margin: 9px 0;

	}
.modbot {
	background:url(../img/modbot.gif) left bottom no-repeat;
	padding: 7px 6px;
	}
.modbot  h3 {
	margin: 0;
	font-size: 12px;
	background: url(../img/h3.gif) left top no-repeat;
	padding: 8px 0 10px 35px;
	}
.modbot  .modtxt {
	margin: 16px 14px 5px 14px;}
.modbot  .modtxt ul {
	margin:0;
	padding:0;
	list-style: none;}
.modbot  .modtxt ul  li {
	border-bottom: 1px solid #e2e4e5;
	margin: 0;
	padding: 0;}
.modbot  .modtxt ul  li a {
	color: #424242;
	text-decoration: none;
	display: block;
	height: 20px;
	margin: 4px 2px 0 2px;
	padding:0;}
.modbot  .modtxt ul  li a:hover {
	color: #999;
	text-decoration: none;}
.modbot .modtxt form {
	margin: 0;
	padding: 0;}
.modbot .modtxt form .select {
	width: 140px;
	height: 20px;
	padding: 2px 2px 2px 4px;
	font-size: 10px;
	margin: 0 0 5px 0;
	border: 1px solid #cccccc;
	background: #fff;}
.centercolumn {
	width: 724px;
	margin: 0 4px 0 0;
	font-size: 11px;
	color: #666666;
	float: right;}
.centercolumn h1  {
	color: #023b72;
	font-size: 29px;
	text-transform: uppercase;	
	margin: 15px 0 5px 0;
	
	}
.blu {
	color: #83b1cf;}
.categor {
	height: auto;
	padding: 10px 0 10px 0;}

.cat {
	position: relative;
	width: auto;
	height: auto;
	float: left;
	margin: 0 0 10px 22px;
	}
.nonmargin {
	
	
	margin-left: 0px;
	}

.cat .catname {
	position: absolute;
	bottom: 5px;
	width: 117px;
	height: 20px;
	padding: 3px 0 0 0;
	left: 5px;
	color: #092035;
	text-transform: uppercase;
	font-size: 10px;
	text-align: center;
	background: url(../img/catname.png) left top no-repeat;}
	
.right {
	float:right;
	text-align: right;
	}


.form {
	vertical-align:top;
	padding:0;
	margin: 0;}
input {
	margin: 0;}

.content {
	font-size:14px;
	position:relative;
	padding: 0;
	z-index: 1;
	position: relative;
	vertical-align: top;
	width: 967px;
	margin: 0 auto;
	background: #f6fafd  url(../img/contenttop.png) left top no-repeat ;
	}
.contentt {
	background: url(../img/contentbot.png) bottom no-repeat ;
	height: 12px;}
.pagecont {
	padding: 25px 17px 5px 17px;}
.pagecont:after {
  content: " ";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.pagecont  { display: inline-table; }

/* Hides from IE-mac \*/
* html .pagecont  {height: 1%;}
.pagecont  { display: block; }
/* End hide from IE-mac */

hr {
	color: #b1c5cc;
	background-color: #b1c5cc;
	height: 1px;
	border-width:0px;
	margin: 7px 0 10px 0;
	padding: 0;
}

a {
	color:#1b7ed2;
	text-decoration:underline;}
a:hover {
	text-decoration:none; color:#1b7ed2;}

#main ul>li {
	list-style-position: inside;
	
	}
	
.imgright {
	float: right;
	margin: 0 0 10px 10px;
	}
.imgleft {
	float: left;
	margin: 0 10px 10px 0;
	}
